<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>historique</title>
  </head>
  <body>
    <h1>Historique</h1>

    <h2>Les bases</h2>
    <img src="badmintonbases.png" alt="Les bases" />
    <p>
      Le badminton Prononciation du titre dans sa version originale Écouter est un sport de raquette qui oppose soit deux joueurs ou joueuses (simples), soit deux paires (doubles), placés dans deux demi-terrains séparés par un filet. Les joueurs et joueuses, appelés badistes, marquent des points en frappant un volant à l'aide d'une raquette pour le faire tomber dans le demi-terrain adverse. L'échange se termine dès que le volant touche le sol, ou s'il y a faute.
    </p>

    </p>
    <h2>Les dates</h2>
    <img src="calendar.jpeg" alt="Le calendrier" />
    <p>
      Depuis 1992, le badminton est un sport olympique et comporte cinq disciplines : simple hommes, simple dames, double hommes, double dames et double mixte. À haut niveau, il nécessite une excellente condition physique ainsi que de très bonnes qualités techniques et tactiques.
    </p>
  </body>
</html>
